=== debian/changelog ===
criterion (2.3.3git1-1) unstable; urgency=medium

  * [0e26bad] import criterion_2.3.3git1 Closes: #969059
  * [16086e7] Added dependency debugbreak
  * [37b9efd] Added required files from the klib dependency
  * [cfea31d] Finalize debianization

 -- SZALAY Attila <sasa@debian.org>  Wed, 26 Aug 2020 22:33:50 +0200
