=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/criterion-$1\.tar\.gz/ \
  https://github.com/Snaipe/Criterion/tags .*/v?(\d\S+)\.tar\.gz
