## criterion 2.4.0-rc-18

=== meson_options.txt ===
--- 
+++ 
@@ -9,3 +9,6 @@
 
 # Platform-specific workarounds
 option('mingw-define-off_t', type: 'boolean', value: false)
+
+option('rpath-in-pkgconfig', type: 'feature', value: 'auto',
+       description: 'Sets RPATH for users in the Criterion pkg-config file')
