## criterion 2.4.0-rc-18-g1cc3911

=== debian/changelog ===
criterion (2.4.0-rc-18-g1cc3911-1) unstable; urgency=medium

  [ Attila Szalay ]
  * Enable pristine-tar for import-orig
  * New upstream version 2.4.0-rc-18-g1cc3911
  * Removed patches already applied upstream
  * Set the required minimum libboxfort package version

 -- SZALAY Attila <sasa@debian.org>  Tue, 15 Feb 2022 08:14:49 +0000

criterion (2.3.3git1-2) unstable; urgency=medium

  [ SZALAY Attila ]
  * Change debian branch name to align with DEP-14
  * Fix gbp.conf, the package does not require overlay config
  * Fix build with GCC 11.
    Thanks to Matthias Klose <doko@ubuntu.com> (Closes: #994237, #984025)
  * Fix vcs headers in control file

 -- SZALAY Attila <sasa@debian.org>  Sun, 05 Dec 2021 12:23:27 +0000
