=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: SZALAY Attila <sasa@debian.org>
 Standards-Version: 4.3.0
-Vcs-Browser: https://github.com/mochrul/Criterion-debian
-Vcs-Git: https://github.com/mochrul/Criterion-debian.git
+Vcs-Browser: https://salsa.debian.org/sasa/criterion
+Vcs-Git: https://salsa.debian.org/sasa/criterion.git
 HomePage: https://github.com/Snaipe/Criterion
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                meson,
                cmake,
-               libboxfort-dev,
+               libboxfort-dev (>= 0.1.2-2),
                libnanomsg-dev,
                libnanopb-dev,
                nanopb,
