=== debian/changelog ===
criterion (2.4.1-2build4) plucky; urgency=medium

  * No-change rebuild against libgit2 1.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Feb 2025 23:56:45 -0600

criterion (2.4.1-2build3) plucky; urgency=medium

  * Rebuild against latest libgit2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 08 Nov 2024 12:34:33 -0500

criterion (2.4.1-2build2) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:44:59 +0200

criterion (2.4.1-2build1) noble; urgency=medium

  * Rebuild against 'new libgit2-1.7'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Dec 2023 09:34:23 +0100

criterion (2.4.1-2) unstable; urgency=medium

  [ Attila Szalay ]
  * Adapt to the new nanopb version 0.4.7.
    Thanks to Balazs Scheidler <bazsi77@gmail.com> (Closes: #1026762)

 -- SZALAY Attila <sasa@debian.org>  Sat, 04 Feb 2023 14:09:25 +0000

criterion (2.4.1-1) unstable; urgency=medium

  [ Attila Szalay ]
  * Fixed handling of upstream rc releases
  * New upstream version 2.4.1 Closes: #1009017

 -- SZALAY Attila <sasa@debian.org>  Mon, 02 May 2022 10:26:23 +0100
