=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: criterion
 Section: devel
 Priority: optional
-Maintainer: SZALAY Attila <sasa@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: SZALAY Attila <sasa@debian.org>
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/sasa/criterion
 Vcs-Git: https://salsa.debian.org/sasa/criterion.git
