=== debian/tests/control ===
Tests: build
Depends: libcriterion-dev, build-essential
Restrictions: superficial
